The Gnumeric Manual
<<< Previous |  | Next >>>

# COLUMNS

## Name

COLUMNS --

## Synopsis

    COLUMNS(reference)

## Description

COLUMNS function returns the number of columns in area or array reference.

If @reference is neither an array nor a reference nor a range returns #VALUE!.

## Examples

COLUMNS(H2:J3) equals 3.

## See also

COLUMN, ROW, ROWS.

<<< Previous | Home | Next >>>
COLUMN | Up | COMBIN